
/* Generic progress description when a step is currently preparing other steps */
"Preparing" = "Preparing…";

/* Generic progress description when a step is currently processing something */
"Processing" = "Processing…";

/* Progress description when interpreting a file */
"Interpreting" = "Interpreting File…";
"InterpretingText" = "%@ (Bundle %@)\nLanguage: %@";

/* Progress description when importing a file */
"Importing" = "Importing File…";
"ImportingText" = "File: “%@“";

/* Progress description when creating a file */
"Creating" = "Creating File…";
"CreatingText" = "%@ (Bundle %@)\nLanguage: %@";

/* Progress description when converting a file */
"Converting" = "Converting File…";
"ConvertingText" = "%@ (Bundle %@)\nLanguage: %@";

/* Progress description when writing a localizer file */
"WritingLocalizer" = "Writing Localizer File…";
"WritingLocalizerText" = "Languages: %@\n%@";
"WritingLocalizerWriting" = "Creating and writing";
"WritingLocalizerDictionary" = "Creating embedded dictionary";
"WritingLocalizerCompressing" = "Compressing using tgz";

/* Progress description when reading a localizer file */
"ReadingLocalizer" = "Reading Localizer File…";
"ReadingLocalizerText" = "File: “%@“\nLanguages: %@";

/* Progress description when exporting strings files */
"ExportingStrings" = "Exporting Strings…";
"ExportingStringsText" = "Language: %@";

/* Progress description when importing strings files */
"ImportingStrings" = "Importing Strings…";
"ImportingStringsText" = "%d Objects: “%@“";

/* Progress description when exporting XLIFF files */
"ExportingXLIFF" = "Exporting XLIFF…";
"ExportingXLIFFText" = "Language: %@";

/* Progress description when importing strings files */
"ImportingXLIFF" = "Importing XLIFF…";
"ImportingXLIFFText" = "File: “%@“";

/* Progress description when exporting TMX files */
"ExportingTMX" = "Exporting TMX…";
"ExportingTMXText" = "";

